{
  "verseBefore": "Nhưng người cẩn thận suy xét luật pháp trọn vẹn của sự tự do, và cứ tiếp tục làm vậy, không phải chỉ nghe rồi quên đi, mà là người làm theo lời, thì người đó sẽ được phước trong những việc làm của mình.\n\n\\ts\\*",
  "verseAfter": "Bơh ni rơơlh rol 'yoo hlê gnuun be e aduq đnooy ik di varơuq tưq jo, ji dơơp đa nưq đnooyq, be aalq vơ tameen yôôych ta'wơơl hlơq, bơh nưq ji dro dơơp tyauq apok, yôôych dro nưq hnoq jah vanong đom kaluh varơuq dơơp di xak.\n\\ts\\*",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 1,
  "activeVerse": 25,
  "modifiedTimestamp": "2021-10-11T07:56:13.931Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 1,
      "verse": 25
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
